
.boxRegister{
  border: 1px solid;
    width: 35%;
    margin-top: 5%;
    margin-left: 30%;
}
.header {
    text-align: center;
    font-size: 30px;
    margin-top: 5%;

    .headerImg{
      font-size: 35px;
      margin-right: 1%;
    }
}
.formRegistry{
  margin: 2%;
  text-align: center;

  .RegisterBtn{
    margin: 4%;
  }

  .formDetail{
    margin-bottom: 1.5%;
  }
}


